#!/usr/bin/make -f

ORIG_MAJOR=$(shell git describe upstream | cut -d- -f1)
ORIG_GIT=$(shell git describe upstream | cut -d- -f2)

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

get-orig-source:
	git archive upstream | gzip -9 > ../xcb-util-keysyms_$(ORIG_MAJOR)+git$(ORIG_GIT).orig.tar.gz

.PHONY: get-orig-source
